/* -- Basics -- */

html, body, div, p, li, ul, ol, form, fieldset, h1, h2, h3, h4, h5, h6   { margin: 0; padding: 0; list-style: none; }



body		{ font: normal 62.8%/1.3 Verdana; background: #2F4F2F url('images/bg-body.jpg') repeat-x scroll left top; color: #111111; padding: 60px 0; }

a		{ color: #2F4F2F; }

a:hover		{ text-decoration: underline !important; color: #000000;}

a img		{ border:0; }

img		{ border: 1px #d5d2d2 solid; }

input

select,

textarea	{ font-family: Verdana; font-size: 1em; vertical-align: middle; }

input, 

textarea	{ background: #D5D5D5; padding: 2px 0; margin: 0; border: 1px solid #676464; }

button		{ vertical-align: middle; margin: 0; padding: 0; height: 18px; border: none; text-decoration: underline; font-weight: bold; color: #00CCFF; cursor: pointer; }

.submit		{ width: auto !important; overflow: visible; background-color: #312b2a; border: 1px solid #000 !important; padding: 0 5px; color: #fff; font-weight: bold; }



h1	{ font-size: 2.2em; }

h2	{ font-size: 1.8em; }

h3	{ font-size: 1.6em; }

h4	{ font-size: 1.4em; }

h5	{ font-size: 1.2em; }

h6	{ font-size: 1.0em; }

p	{ line-height: 18px; }



h1, h2, h3, h4, h5, h6  { color: #3e3533; font-family: Times New Roman; }



table           { border-collapse: collapse; width: 100%; }

table th        { text-align: left; }

table td.right  { padding-left: 5px; }

table th.right  { padding-left: 5px; }

table td.left   { padding-right: 5px; }

table th.left   { padding-right: 5px; }



blockquote  { margin: 0; padding: 10px 20px; color: #333; line-height: 1.6; font-family: Georgia, serif; }

fieldset    { border: 0 !important; }



/* -- Icons list -- */

.ico              { padding-left: 15px; }

.ico-breezy       { background: url('images/ico/ico-breezy3.gif') 2px 0 no-repeat; padding: 2px 0 1px 25px; }

.ico-breezy:hover { background-position: 2px -18px; }

.ico-hso	{ background: url('images/ico/ico-hso.gif') 2px 0 no-repeat; padding: 2px 0 1px 25px; }

.ico-hso:hover 	{ background-position: 2px -18px; }

.ico-mm		{ background: url('images/ico/ico-mm.gif') 2px 0 no-repeat; padding: 2px 0 1px 25px; }

.ico-mm:hover	{ background-position: 2px -18px; }

.ico-date         { background: url('images/ico/ico-date.gif') 0 50% no-repeat; }



/* -- User friendly features -- */

.hidden   { display: none; }



/* -- Basics layout -- */

#view     { width: 960px; margin: 0 auto; }

#head     { font-size: 1.2em; /*height: 202px;*/ position: relative; }

#content  { font-size: 1.2em; }

#foot     { font-size: 1.2em; clear: both; }



/* -- Logo constructs -- */

h1        { font-family: Georgia, "New York CE", utopia, serif; font-size: 3em; font-weight: normal; margin-top: 40px; }

h1 a      { text-decoration: none; color: #fff !important; }



#logo *     { color: #eaafa3; text-decoration: none !important; font-size: 0px;}

#logo h2    { font-weight: normal; font-size: 1.2em; }

#logo .block{ position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; text-decoration: none; }



/* -- Main classes -- */

.fr	  { float: right !important; }

.fl	  { float: left !important; }

.clear    { clear: both !important; }

.right	  { text-align: right !important; }

.left	  { text-align: left !important; }

.center	  { text-align: center !important; }

.last	  { margin-right: 0 !important; margin-bottom: 0 !important; border-bottom: none !important; }

.small	  { font-size: .90em; }

.big      { font-size: 1.5em; }

.item     { margin-bottom: 1.5em; border-bottom: 1px #d8d8d8 solid; clear: both; }

.info     { font-size: .95em; margin: 2px 0 6px !important; }

.col1     { width: 49%; float: left; }

.col2     { width: 49%; float: right; }

img.left  { margin-left: 0 !important; }

img.right { margin-right: 0 !important; }



/* -- Layout constructs -- */

#logo       { position: relative; padding: 0 50px; height: 120px; overflow: hidden; background: url('images/bg-header.jpg') 0 0 no-repeat; }

#mainMenu   { height: 46px; padding: 0 25px; background: #014700 /*url('images/bg-main-menu.gif') repeat-x*/; border: 1px #014700 solid; border-width: 1px 0 6px; }

#content    { padding: 30px 0 25px; overflow: hidden; height: 100%; background: #fff url('images/bg-content.gif') repeat-y; }

#foot       { height: 91px; background: #312b2a; }



/* -- Main Menu -- */

#mainMenu ul                { position: relative; height: 46px; }

#mainMenu li                { position: relative; float: left; padding-right: 7px; }

#mainMenu li span              { color: #777777; display: block; float: left; height: 30px; padding: 16px 15px 0 20px; text-decoration: none; }

#mainMenu li a              { color: #777777; display: block; float: left; height: 30px; padding: 16px 15px 0 20px; text-decoration: none; }

#mainMenu li a span	    { position: absolute; left: 8px; top: 20px; width: 6px; height: 8px !important; overflow: hidden; background: url('images/ico/ico-menu_item.gif') no-repeat; }

#mainMenu li a:hover        { color: #777777; background: url('images/ico/ico-menu_item.gif') no-repeat left 20px; text-decoration: underline; }

#mainMenu ul li.current_page_item a, #menu ul li.current_page_item a:hover { color: #FFFFFF; background: url('images/ico/ico-menu_item.gif') no-repeat left 20px; text-decoration: none; } 

.feed			    { padding: 0 15px 0 0; background: url('images/ico/feed.gif') no-repeat right; }

.valid			    { padding: 0 15px 0 0; background: url('images/ico/valid.gif') no-repeat right; }



/* -- Search block -- */

#search { position: absolute; right: 12px; bottom: 16px; width: 270px; text-align: right; }

#search .button { width: 204px; height: 14px; border: none; background: url('images/bg-input.gif') no-repeat; padding: 5px 10px; }

#search .submit { position: relative; width: 26px !important; height: 24px; background: url('images/bg-submit.gif') no-repeat; border: none !important; padding: 0; left: -4px; } 



/* -- Right (submenu) block -- */

#menuBlock                      { width: 285px; float: right; /*margin-top: 25px;*/ background: url('images/bg-right.gif') 100% 0 repeat-y; }

#menuBlock .box                 { margin-bottom: 30px; padding-left: 12px; }

#menuBlock .firstBox            { position: relative; top: -25px; margin-bottom: 5px; background: url('images/bg-right_block.gif') 0 26px no-repeat; }

#menuBlock .box h2              { font-size: 1.4em; margin-bottom: 11px; padding-left: 15px; color: #2F4F2F; }

#menuBlock .boxText             { padding: 0 27px; }

#menuBlock .boxText h3          { padding-left: 0 !important; }

#menuBlock .subMenu li a        { display: block; height: 23px; padding: 8px 5px 0 32px; color: #000; text-decoration: none; background: url('images/bg-submenu_item.gif') no-repeat; }

#menuBlock .subMenu li a:hover,

#menuBlock .subMenu li.active a { background-color: #efefef; background-position: 0 -31px; text-decoration: none !important; }

#menuBlock .widget_nav_menu { margin-bottom: 8px; }

#menuBlock .subMenu li.widget { padding-top: 8px; }

#menuBlock .subMenu li.widget_tag_cloud div { padding: 8px 5px 8px 32px; }

#menuBlock .subMenu li.widget_tag_cloud a { display: inline; background: none; height: auto; padding: 0; }

#menuBlock .subMenu li.widget_tag_cloud a:hover { display: inline; background-color: #efefef; height: auto; padding: 0; }

#menuBlock .subMenu li.widget_flickr_feed_gallery a { background: none; height: auto; }

#menuBlock .subMenu li.widget_flickr_feed_gallery a:hover { background-color: #efefef; height: auto; }

#menuBlock .subMenu li.widget_rss div { padding: 8px 5px 8px 32px; }

#menuBlock .subMenu li.widget_rss .widgettitle { margin-top: 10px; }

#menuBlock .subMenu li.widget_rss h2 a { font-size: 1em;  margin: 0; padding:0; color: #2F4F2F; display: inline; }

#menuBlock .subMenu li.widget_rss h2 img { display: none; }

#menuBlock .subMenu li.widget_rss a { background: none; height: auto; }

#menuBlock .subMenu li.widget_rss a:hover { background: #efefef; height: auto; }

#menuBlock .subMenu .textwidget a { background: none; height: auto; padding: 0; margin-left: 15px;}

#menuBlock .subMenu .textwidget a:hover { background: none; height: auto; padding: 0; margin-left: 15px;}

/* -- Left (content) block -- */

#contentBlock                   { float: left; width: 530px; padding: 0 30px 0 40px; }

#contentBlock img               { margin: 3px; }

#contentBlock p,

#contentBlock ul,

#contentBlock ol,

#contentBlock table             { margin-bottom: 2em; }

#contentBlock table td,

#contentBlock table th          { border: 1px #d8d8d8 solid; padding: 10px; }

#contentBlock table tr.add td,

#contentBlock table tr.add th   { background: url('images/bg-table_line.gif') repeat-x; }



.featurepost { background: #eee; padding: 10px; border: 1px solid #014700; }

.entry { text-align: justify; }



/* -- Lists -- */

#contentBlock ul,

#contentBlock ol,

#menuBlock .boxText ul,

#menuBlock .boxText ol          { padding-left: 10px; }

#contentBlock ol,

#menuBlock .boxText ol          { padding-left: 17px; }

#contentBlock ul *,

#contentBlock ol *,

#menuBlock .boxText ul *,

#menuBlock .boxText ol *        { margin-bottom: 0 !important; }

#contentBlock ul li,

#menuBlock .boxText ul li       { margin: 3px 0; padding-left: 16px; background: url('images/ico/ico-list_item.gif') 0 4px no-repeat; }

#contentBlock ol li,

#menuBlock .boxText ol li       { margin: 3px 0 3px 10px; padding: 0; background: none; list-style: decimal; }



/* -- Footer part -- */

#foot p       { font-size: 0.9em; padding: 15px 15px 0; }

#foot *       { color: #8a817e; }

#foot a:hover { color: #fff; }



/* -- clearing -- */

.clear 		{ clear: both; display:inline-block; padding-bottom: 18px;}

.clear:after 	{ 	display:block;  visibility:hidden; clear:both; height:0; content: "."; }

.clearsmall 	{ padding-bottom: 10px; }



/* -- comment form -- */

#comments 	{ clear : both; background : #fbf7f7; padding : 15px; font-size: 11px; }

#comments a, #comments a:hover { text-decoration : none; }

#comments h2 	{ margin : 0; }

#comments dl 	{ margin : 0; padding : 0; }

#comments dt 	{ padding : 8px 0 0 0; font-size : 1.2em; border-top : 1px dotted #99c; color : #111111; }

#comments dt.highlighted { padding : 8px; background : #000000; border : 4px solid #fff; }

#comments dd.highlighted { background : #fff; padding : 2px 8px; }

#comments h3, #postComment h3 { padding : 0; margin : 0 0 15px 0; }

#postComment 	{ background : #332B29; padding : 15px; color : #111111; }

#postComment label { width : 320px; display : block; float : left; clear : both; margin : 5px 0 0 0; color: #8a817e; }

#postComment input, #postComment textarea { margin : 5px 0 0 0; width : 470px; }

#postComment textarea { height : 160px; }

#postComment .button { padding : 5px; clear : both; width : 100px; margin : 10px 0 0 0; }

#postComment p, #postComment a, #comments dt a, #comments a 	{ color: #555555; background: none;  }